@charset "UTF-8";

html,
body {
  height: 100%;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #000;
  background: #fff;
  font-feature-settings: "palt";
}
body > img {
  display: none;
}

ul {
  list-style: none;
}

input,
button,
select,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  cursor: pointer;
  border: 0;
  color: #000;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  transition: 0.2s;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  opacity: 0.5;
}

.blinking1 {
  -webkit-animation: blink 2s infinite;
  -moz-animation: blink 2s infinite;
  animation: blink 2s infinite;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

.pc {
  display: none;
}

.sp {
  display: block;
}

@media only screen and (min-width: 769px) {
  .pc {
    display: block;
  }

  .sp {
    display: none;
  }
}

.mb4 {
  margin-bottom: 4%;
}

/******************************
** wrapper
*******************************/
.wrapper {
  max-width: 750px;
  width: 100%;
  margin: 101px auto 0;
  background-color: #ffe9e6;
}

@media (max-width: 750px) {
  .wrapper {
    margin: 13.5vw auto 0;
  }
}

.thx_bt {
  max-width: 700px;
  width: calc(700 / 750 * 100%);
  margin: 0 auto;
}

.thx_bt a:hover {
  filter: brightness(120%);
  opacity: 1;
}

/*--------------------------
 footer
----------------------------*/
footer {
  background: none;
  text-align: center;
  padding: 5% 0;
  padding-bottom: 310px;
  line-height: 1;
  color: #333;
  font-size: 0.875em;
  background-color: #fff;
}

@media (max-width: 750px) {
  footer {
    padding-bottom: 40vw;
  }
}

footer a,
footer a:link,
footer a:visited,
footer a:hover,
footer a:active {
  color: #aaa;
  padding: 0;
}

footer a:hover {
  text-decoration: underline;
}

footer ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  margin: 0 0 15px 0;
}

footer ul li {
  margin: 0 20px;
}

footer p {
  font-size: 12px;
}

@media (max-width: 768px) {
  /* footer {
    padding: 0 0;
  } */

  footer .wrap {
    font-size: 0.9em;
    padding: 0 10px 0;
  }

  footer a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 10px;
  }

  footer a:before {
    content: none;
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-left: 4px solid #4e4e4e;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  footer ul {
    flex-wrap: wrap;
    text-align: left;
    margin: 0 auto 15px auto;
    line-height: 1.2;
    letter-spacing: normal;
    justify-content: space-between;
    width: 97%;
  }

  footer ul li {
    margin: 8px 0;
  }

  footer p {
    font-size: 0.5625em;
  }
}

/* 光が横切るエフェクト */
.light-box {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background-color: transparent;
  position: relative;
  z-index: 0;
}

.shiny-btn {
  display: inline-block;
  text-align: center;
  position: relative;
  width: 100%;
  color: #fff;
  font-size: min(calc(30 / 750 * 100vw), 30px);
}
.shiny-btn:after {
  content: "";
  position: absolute;
  top: -100px;
  left: -100px;
  width: 50px;
  height: 50px;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.8) 100%, rgba(255, 255, 255, 0) 0%);
  animation-name: shiny;
  animation-duration: 2.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }

  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }

  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}
/* 光が横切るエフェクト */

/*--------------------------
 サンクスページLP部分
----------------------------*/
.wrapper .p_box {
  position: relative;
}

.wrapper .cv_area {
  background-color: #e48888;
}

/* ボタン */
.wrapper .thx_bt01 {
  margin: 0 auto 4.2%;
}
.wrapper .thx_bt02 {
  position: absolute;
  top: 58.8%;
  left: 3.2%;
}
.wrapper .thx_bt03 {
  position: absolute;
  top: 8.8%;
  left: 3.2%;
}
/* アコーディオン */
.wrapper .qaList {
  background-color: #fef1ea;
}
.wrapper .qaList dd {
  display: none;
}

.wrapper .qaList dt {
  position: relative;
  cursor: pointer;
}

.wrapper .qaList dt span {
  display: flex;
  position: absolute;
  top: 30%;
  right: 7%;
  width: 3%;
  height: 38%;
  align-items: center;
  justify-content: center;
}
.wrapper .qaList dt span::before,
.wrapper .qaList dt span::after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #7e4e15;
}
.wrapper .qaList dt span::before {
  transform: rotate(-90deg);
  transition: transform 0.3s;
}
.wrapper .qaList dt.is_active span::before {
  transform: rotate(0deg);
}

@media screen and (max-width: 767px) {
  .wrapper .qaList dt span::before,
  .wrapper .qaList dt span::after {
    height: 1px;
  }
}

/*--------------------------
 クーポンコードコピー
----------------------------*/
.couponArea {
  position: relative;
  margin-top: 1%;
  z-index: 1;
}
.couponArea_btn {
  cursor: pointer;
}
.couponArea_id,
.couponArea_message {
  display: none;
}
.couponArea_message.is_active {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  color: #834e18;
  font-size: 16px;
  font-weight: bold;
  animation: fadeout-anim 2s ease-in-out forwards;
}
@keyframes fadeout-anim {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.couponArea_btn.head_coupon {
  margin-top: -1.6%;
}

.wrapper .fv_01 {
  margin-top: -22.9%;
}

.couponArea_btn.fv_coupon {
  width: calc(669 / 750 * 100%);
  margin: 0 auto 5%;
}

.point_coupon {
  width: calc(669 / 750 * 100%);
  position: absolute;
  top: 87.75%;
  left: 5.4%;
}

.last_coupon {
  width: calc(669 / 750 * 100%);
  position: absolute;
  top: 50.5%;
  left: 5.4%;
}

.graph {
  position: absolute;
  width: calc(669 / 750 * 100%);
  top: 67%;
  left: 50%;
  transform: translateX(-50%);
}

/*--------------------------
 case
----------------------------*/
.caseAccordion {
  padding: 0 5.333333333% 7% 5.333333333%;
  background-color: #ffd8c5;
}
.caseAccordion dt:not(:first-child) {
  padding-top: 5%;
}
/* .caseAccordion dd {
  position: relative;
  height: 33.733333333vw;
  max-height: 500px;
  overflow: hidden;
  transition: all 1s ease;
} */
/* .caseAccordion dd::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 33.733333333vw;
  max-height: 500px;
  margin: 0 auto;
  z-index: 2;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 79%, rgba(255, 255, 255, 1) 100%);
}
.caseAccordion_btn {
  position: absolute;
  left: 0;
  right: 0;
  width: 97%;
  bottom: 5%;
  margin: 0 auto;
  cursor: pointer;
  z-index: 3;
  transition: all 1s ease;
}
.caseAccordion_btn:hover {
  opacity: 0.8;
}

.caseAccordion dd.is_open .caseAccordion_btn {
  display: none;
}
.caseAccordion dd.is_open {
  height: 100%;
  max-height: 1800px;
}
.caseAccordion dd.is_open::after {
  content: none;
} */

/*--------------------------
 開封動画
----------------------------*/
.openedVideo {
  padding-bottom: 8%;
  color: #ffebe0;
}
.openedVideo video {
  display: block;
  width: calc(672 / 750 * 100%);
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

/*--------------------------
 予約Gifアニメ
----------------------------*/
.reservation {
  background-image: url("../img/yoyaku_bg.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  height: 1100px;
  position: relative;
}

.reservation figure {
  position: absolute;
  max-width: 400px;
  top: 220px;
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 750px) {
  .reservation {
    height: 220.8vw;
  }
  .reservation figure {
    top: 29.33vw;
    padding: 0 6vw;
  }
}

/*--------------------------
 header
----------------------------*/

.header {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 750px;
  width: 100%;
  height: auto;
  z-index: 999;
}

.header.is-open {
  height: 100%;
  overflow: auto;
}

.header-wrap {
  position: relative;
}

.burger-btn {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: block;
  padding: 10px;
  opacity: 1;
  z-index: 10;
}

@media (max-width: 750px) {
  .burger-btn {
    right: 1.3vw;
  }
}

.bar {
  display: block;
  margin: 0 auto;
  width: 40px;
  height: 3px;
  background-color: #51dde8;
  transition: all 0.3s;
}

@media (max-width: 750px) {
  .bar {
    width: 7vw;
    height: 2px;
  }
}

.bar-top {
  margin-bottom: 9px;
}

@media (max-width: 750px) {
  .bar-top {
    margin-bottom: 1.4vw;
  }
}

.bar-bot {
  margin-top: 8px;
}

@media (max-width: 750px) {
  .bar-bot {
    margin-top: 1.4vw;
  }
}

.bar.bar-top.is-open {
  transform: translateY(13px) rotate(45deg);
}

@media (max-width: 750px) {
  .bar.bar-top.is-open {
    transform: translateY(2.2vw) rotate(45deg);
  }
}

.bar.bar-mid.is-open {
  opacity: 0;
}

.bar.bar-bot.is-open {
  transform: translateY(-11px) rotate(-45deg);
}

@media (max-width: 750px) {
  .bar.bar-bot.is-open {
    transform: translateY(-1.4vw) rotate(-45deg);
  }
}

.g-nav {
  background-color: #f3ccd1;
  overflow: auto;
}

.g-nav-items {
  height: 0;
  opacity: 0;
  visibility: hidden;
  padding: 0;
}

.g-nav-items.is-open {
  height: auto;
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s;
  padding: 30px 40px 30px;
}

@media (max-width: 750px) {
  .g-nav-items.is-open {
    padding: 5vw 5.3vw 4vw;
  }
}

.g-nav-item:nth-of-type(n + 2) {
  margin-top: 20px;
}

.g-nav-item:last-of-type {
  margin-top: 20px;
  padding: 20px 0;
}

.header-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -2;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

.header-bg.is-open {
  height: 100vh;
  opacity: 1;
  visibility: visible;
}

/*--------------------------
 Floating
----------------------------*/

.flg {
  position: fixed;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 750px;
  width: 100%;
  padding: 20px 25px;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99;
}

@media (max-width: 750px) {
  .flg {
    padding: 2.8vw 3.3vw;
  }
}

.flg a {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.flg a:hover {
  filter: brightness(120%);
  opacity: 1;
}

.flg img {
  max-width: 100%;
}

.flg-date {
  position: absolute;
  text-align: center;
  color: #94775e;
  font-family: "Noto Serif JP";
  font-size: 22px;
  font-weight: 700;
  top: 52px;
  left: 40px;
}

.flg-span-1,
.flg-span-2 {
  line-height: 1.2;
  display: block;
}


@media (max-width: 750px) {
  .flg-date {
    top: calc((52 / 750) * 100vw);
    left: calc((40 / 750) * 100vw);
    font-size: calc((22 / 750) * 100vw);
  }
}

/*--------------------------
 anchor04
----------------------------*/
.anchor04-item {
  position: relative;
}

.anchor04-item-link {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 671px;
  height: 157px;
}

.anchor04-item-link a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

@media (max-width: 750px) {
  .anchor04-item-link {
    width: 89.4vw;
    height: 20.9vw;
  }
}

.relative {
  position: relative;
}

/******************************
** gluta
*******************************/

.gluta {
  position: relative;
  background-color: #fff;
  padding-bottom: 15px;
}

.gluta__txt {
  position: absolute;
  top: 50%;
  left: 49px;
  transform: translateY(-56%);
  font-size: 28px;
  font-family: "Noto Sans JP";
  font-weight: 700;
  color: rgb(31, 31, 31);
  line-height: 2;
  letter-spacing: 0.15em;
}

.gluta__txt ._lg {
  display: inline-block;
  font-size: 34px;
  font-weight: 500;
  color: rgb(255, 255, 255);
  margin-right: 88px;
}

.gluta__txt ._line {
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: 5px;
  transform: translateY(-4px);
}

@media (max-width: 750px) {
  .gluta {
    padding-bottom: calc((15 / 750) * 100vw);
  }

  .gluta__txt {
    left: calc((49 / 750) * 100vw);
    font-size: calc((28 / 750) * 100vw);
  }

  .gluta__txt ._lg {
    font-size: calc((34 / 750) * 100vw);
    margin-right: calc((88 / 750) * 100vw);
  }

  .gluta__txt ._line {
    text-underline-offset: calc((5 / 750) * 100vw);
    transform: translateY(calc((-4 / 750) * 100vw));
  }
}

/******************************
** fv
*******************************/

.fv {
  position: relative;
}

.fv__cat {
  position: absolute;
  top: 192px;
  font-size: 44px;
  font-family: "Noto Sans JP";
  font-weight: 500;
  color: #fff;
}

.fv__cat-1 {
  left: 170px;
}

.fv__cat-2 {
  left: 425px;
}

.fv__ttl {
  position: absolute;
  top: 263px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 84px;
  font-family: "Noto Serif JP";
  font-weight: 700;
  color: rgb(220, 84, 93);
  text-align: center;
}

.fv__txt {
  position: absolute;
  top: 380px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 44px;
  font-family: "Noto Serif JP";
  font-weight: 600;
  color: rgb(126, 78, 21);
  text-align: center;
}

@media (max-width: 750px) {
  .fv__cat {
    top: calc((192 / 750) * 100vw);
    font-size: calc((44 / 750) * 100vw);
  }

  .fv__cat-1 {
    left: calc((170 / 750) * 100vw);
  }

  .fv__cat-2 {
    left: calc((425 / 750) * 100vw);
  }

  .fv__ttl {
    top: calc((263 / 750) * 100vw);
    font-size: calc((84 / 750) * 100vw);
  }

  .fv__txt {
    top: calc((380 / 750) * 100vw);
    font-size: calc((44 / 750) * 100vw);
  }
}

/******************************
** medicine
*******************************/

.medicine {
  position: absolute;
  top: 10px;
  left: 10px;
}

.medicine__ttl {
  font-size: 40px;
  font-family: "Zen Kurenaido", sans-serif;
  font-weight: 500;
  color: rgb(126, 78, 21);
  line-height: 1.4;
  text-align: center;
  letter-spacing: -0.03em;
}

.medicine__sub-ttl {
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  color: rgb(228, 136, 136);
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.medicine__txt {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: rgb(26, 26, 26);
  text-align: justify;
  line-height: 1.7;
}

.f-emphasis {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  color: rgb(228, 136, 136);
  text-align: justify;
}

.medicine--01 {
  top: 298px;
  left: 46px;
  z-index: 10;
}

.medicine--01 .medicine__ttl-box {
  width: 330px;
}

.medicine--01 .medicine__ttl {
  font-size: 38px;
}

.medicine--01 .medicine__sub-ttl {
  margin-top: 38px;
}

.medicine--01 .medicine__txt {
  width: 325px;
  margin-top: 57px;
}

.medicine--02 {
  top: 540px;
  left: 384px;
  z-index: 10;
}

.medicine--02 .medicine__ttl-box {
  width: 330px;
}

.medicine--02 .medicine__ttl {
  font-size: 38px;
}

.medicine--02 .medicine__sub-ttl {
  margin-top: 10px;
}

.medicine--02 .medicine__txt {
  width: 325px;
  margin-top: 58px;
}

.medicine--02 .f-emphasis {
  letter-spacing: 0.16em;
}

.medicine--03 {
  top: 568px;
  left: 46px;
  z-index: 10;
}

.medicine--03 .medicine__ttl-box {
  width: 330px;
}

.medicine--03 .medicine__ttl {
  font-size: 34px;
}

.medicine--03 .medicine__sub-ttl {
  font-size: 24px;
  margin-top: 16px;
}

.medicine--03 .medicine__txt {
  width: 325px;
  margin-top: 45px;
}

.medicine--04 {
  top: 534px;
  left: 384px;
  z-index: 10;
}

.medicine--04 .medicine__ttl-box {
  width: 330px;
}

.medicine--04 .medicine__ttl {
  font-size: 34px;
}

.medicine--04 .medicine__sub-ttl {
  margin-top: 16px;
}

.medicine--04 .medicine__txt {
  width: 325px;
  margin-top: 45px;
}

.medicine--05 {
  top: 622px;
  left: 46px;
  z-index: 10;
}

.medicine--05 .medicine__ttl-box {
  width: 330px;
}

.medicine--05 .medicine__ttl {
  font-size: 34px;
}

.medicine--05 .medicine__sub-ttl {
  font-size: 26px;
  margin-top: 4px;
}

.medicine--05 .medicine__txt {
  width: 325px;
  margin-top: 45px;
}

@media (max-width: 750px) {
  .medicine {
    top: calc((10 / 750) * 100vw);
    left: calc((10 / 750) * 100vw);
  }

  .medicine__ttl {
    font-size: calc((40 / 750) * 100vw);
  }

  .medicine__sub-ttl {
    font-size: calc((30 / 750) * 100vw);
  }

  .medicine__txt {
    font-size: calc((28 / 750) * 100vw);
  }

  .f-emphasis {
    font-size: calc((28 / 750) * 100vw);
  }

  .medicine--01 {
    top: calc((298 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--01 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--01 .medicine__ttl {
    font-size: calc((38 / 750) * 100vw);
  }

  .medicine--01 .medicine__sub-ttl {
    margin-top: calc((38 / 750) * 100vw);
  }

  .medicine--01 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((57 / 750) * 100vw);
  }

  .medicine--02 {
    top: calc((540 / 750) * 100vw);
    left: calc((384 / 750) * 100vw);
  }

  .medicine--02 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--02 .medicine__ttl {
    font-size: calc((38 / 750) * 100vw);
  }

  .medicine--02 .medicine__sub-ttl {
    margin-top: calc((10 / 750) * 100vw);
  }

  .medicine--02 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((58 / 750) * 100vw);
  }

  .medicine--03 {
    top: calc((568 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--03 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--03 .medicine__ttl {
    font-size: calc((34 / 750) * 100vw);
  }

  .medicine--03 .medicine__sub-ttl {
    font-size: calc((24 / 750) * 100vw);
    margin-top: calc((16 / 750) * 100vw);
  }

  .medicine--03 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((45 / 750) * 100vw);
  }

  .medicine--04 {
    top: calc((534 / 750) * 100vw);
    left: calc((384 / 750) * 100vw);
  }

  .medicine--04 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--04 .medicine__ttl {
    font-size: calc((34 / 750) * 100vw);
  }

  .medicine--04 .medicine__sub-ttl {
    margin-top: calc((16 / 750) * 100vw);
  }

  .medicine--04 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((45 / 750) * 100vw);
  }

  .medicine--05 {
    top: calc((622 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--05 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--05 .medicine__ttl {
    font-size: calc((34 / 750) * 100vw);
  }

  .medicine--05 .medicine__sub-ttl {
    font-size: calc((26 / 750) * 100vw);
    margin-top: calc((4 / 750) * 100vw);
  }

  .medicine--05 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((45 / 750) * 100vw);
  }
}
